Index: _old/www/lang/locale.pl
===================================================================
--- _old/www/lang/locale.pl	(revision 57728c1d40118b66361f4d949f1ad6409070f9c6)
+++ _old/www/lang/locale.pl	(revision 57728c1d40118b66361f4d949f1ad6409070f9c6)
@@ -0,0 +1,83 @@
+<?php
+/**
+ * Plik z etykietami po polsku.
+ */
+
+# komunikaty o bledach
+define('DB_ERROR', 'B³±d bazy danych');
+
+# elementy wspolne dla stron
+define('DEFAULT_PAGE_TITLE', 'UAM Text Tools Homepage');
+define('PAGE_HEADER', 'UAM Text Tools');
+define('MENU_MAIN_PAGE', 'Strona g³ówna');
+define('MENU_HELP', 'Pomoc');
+define('MENU_LICENSE', 'Licencja');
+define('MENU_AUTHORS', 'O autorach');
+define('MENU_DOWNLOADS', 'Do pobrania');
+define('MENU_DOWNLOAD_LINK', 'Pobierz plik');
+
+# strona glowna
+define('MAIN_PAGE_TITLE', 'Strona g³ówna');
+define('MAIN_PAGE_CONTENT', "<p>\n".
+	  	 "Witamy na naszej stronie.\n".
+	  	 "</p>\n".
+	  	 "<p>O stronie<br />\n".
+	     "Budowanie stron, ze wzglêdu na to, ¿e ka¿da przegl±darka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyæ zgodnie ze standardami, ale trzeba tak¿e zatroszczyæ siê o to, ¿eby w starszych przegl±darkach, ci±gle u¿ywanych (przede wszystkim Internet Explorer), strona prezentowa³a siê dobrze.</p>\n".
+	  	 "<p>Celem powstania tej strony by³o zebranie wszystkich aktualnych informacji dotycz±cych jêzyków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale tak¿e, w formie ciekawostki, liczne rozszerzenia przegl±darek.</p>\n".
+	  	 "<p>W chwili obecnej znajduj± siê tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przysz³o¶ci systematycznie bêd± dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>\n".
+	  	 "<p>Polecane: Profesjonalne tworzenie stron www</p>\n");
+
+# O autorach
+define('AUTHORS_TITLE', 'O autorach');
+define('AUTHORS_CONTENT', "<p>Tu bêdziemy my!</p>\n");
+
+# Do pobrania 1/3
+define('DOWNLOAD_SELECTFILE_PAGE_TITLE', 'Do pobrania 1/3');
+define('DOWNLOAD_SELECTFILE_CAPTION', 'Dostêpne w archiwum pliki');
+define('DOWNLOAD_SELECTFILE_NO_FILE', '<strong>B³±d!</strong> Nie znaleziono ¿adnego pliku!');
+define('DOWNLOAD_SELECTFILE_APP_CAPTION', 'Dostêpne wersje narzêdzi UTT');
+define('DOWNLOAD_SELECTFILE_DICT_CAPTION', 'Dostêpne wersje s³owników');
+define('DOWNLOAD_SELECTFILE_DISTRIBUTION_TYPE', 'Dystrybucja');
+
+# Do pobrania 2/3
+define('DOWNLOAD_FORM_PAGE_TITLE', 'Do pobrania 2/3');
+define('DOWNLOAD_FORM_CAPTION', 'Przed pobraniem pliku wype³nij poni¿szy formularz');
+define('DOWNLOAD_FORM_FIELD_FIRSTNAME', 'Imiê');
+define('DOWNLOAD_FORM_FIELD_NAME', 'Nazwisko');
+define('DOWNLOAD_FORM_FIELD_ORGANIZATION', 'Organizacja');
+define('DOWNLOAD_FORM_FIELD_COUNTRY', 'Kraj');
+define('DOWNLOAD_FORM_FIELD_EMAIL', 'Adres emailowy');
+define('DOWNLOAD_FORM_FIELD_NEXT', 'Dalej');
+
+# Do pobrania 3/3
+define('DOWNLOAD_THANKS_PAGE_TITLE', 'Do pobrania 3/3');
+define('DOWNLOAD_THANKS_CAPTION', 'Dziêkujemy za zainteresowanie narzêdziami UTT!');
+define('DOWNLOAD_THANKS_EXTRA_LINK', 'Je¶li pobieranie pliku nie rozpoczê³o siê automatycznie, kliknij link');
+define('DOWNLOAD_THANKS_MAINPAGE_LINK', 'Wróæ do Strony g³ównej');
+
+# Pomoc
+define('HELP_PAGE_TITLE', 'Pomoc');
+define('HELP_PAGE_CONTENT', "<p>\n".
+	  "Pomocy!!!
+	  </p>
+	  <p>O stronie<br />
+	     Budowanie stron, ze wzglêdu na to, ¿e ka¿da przegl±darka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyæ zgodnie ze standardami, ale trzeba tak¿e zatroszczyæ siê o to, ¿eby w starszych przegl±darkach, ci±gle u¿ywanych (przede wszystkim Internet Explorer), strona prezentowa³a siê dobrze.</p>
+	  <p>Celem powstania tej strony by³o zebranie wszystkich aktualnych informacji dotycz±cych jêzyków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale tak¿e, w formie ciekawostki, liczne rozszerzenia przegl±darek.</p>
+	  <p>W chwili obecnej znajduj± siê tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przysz³o¶ci systematycznie bêd± dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
+	  <p>Polecane: Profesjonalne tworzenie stron www</p>
+	  <p>O stronie<br />
+	     Budowanie stron, ze wzglêdu na to, ¿e ka¿da przegl±darka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyæ zgodnie ze standardami, ale trzeba tak¿e zatroszczyæ siê o to, ¿eby w starszych przegl±darkach, ci±gle u¿ywanych (przede wszystkim Internet Explorer), strona prezentowa³a siê dobrze.</p>
+	  <p>Celem powstania tej strony by³o zebranie wszystkich aktualnych informacji dotycz±cych jêzyków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale tak¿e, w formie ciekawostki, liczne rozszerzenia przegl±darek.</p>
+	  <p>W chwili obecnej znajduj± siê tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przysz³o¶ci systematycznie bêd± dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
+	  <p>Polecane: Profesjonalne tworzenie stron www</p>
+	  <p>O stronie<br />
+	     Budowanie stron, ze wzglêdu na to, ¿e ka¿da przegl±darka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyæ zgodnie ze standardami, ale trzeba tak¿e zatroszczyæ siê o to, ¿eby w starszych przegl±darkach, ci±gle u¿ywanych (przede wszystkim Internet Explorer), strona prezentowa³a siê dobrze.</p>
+	  <p>Celem powstania tej strony by³o zebranie wszystkich aktualnych informacji dotycz±cych jêzyków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale tak¿e, w formie ciekawostki, liczne rozszerzenia przegl±darek.</p>
+	  <p>W chwili obecnej znajduj± siê tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przysz³o¶ci systematycznie bêd± dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
+	  <p>Polecane: Profesjonalne tworzenie stron www</p>\n");
+
+# Licencja
+define('LICENSE_PAGE_TITLE', 'Licencja');
+define('LICENSE_PAGE_CONTENT', "<p>UTeTe jest debe¶ciarskie!</p>\n");
+
+?>
